.version.contact /* version checker */
{
	color: #0000F7;
	background-color: #A91FDA;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 569.95px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: #000000;
	padding-bottom: 0px;
}

#u5889
{
	z-index: 2;
	min-height: 64px;
	padding-bottom: 8px;
}

#accordionu8483
{
	z-index: 4;
	width: 343px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 22px;
}

#u8484
{
	z-index: 5;
	width: 343px;
	position: relative;
}

#u8485-3
{
	z-index: 6;
	width: 333px;
	min-height: 36px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	position: relative;
}

#u8485-3.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 36px;
	width: 333px;
	margin: 0px;
}

#u8486
{
	z-index: 9;
	width: 343px;
	padding-bottom: 1px;
	position: relative;
}

#menuu8487
{
	z-index: 10;
	width: 295px;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 24px;
}

#u8488
{
	width: 295px;
	position: relative;
}

#u8491
{
	width: 295px;
	min-height: 25px;
	padding-bottom: 33px;
	position: relative;
	margin-right: -10000px;
}

#u8491:hover
{
	width: 295px;
	min-height: 25px;
	margin: 0px -10000px 0px 0px;
}

#u8493-4
{
	width: 295px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	top: 16px;
}

#u8491:hover #u8493-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 295px;
	margin: 0px -10000px 0px 0px;
}

#u8546
{
	width: 295px;
	min-height: 25px;
	padding-bottom: 33px;
	position: relative;
	margin-right: -10000px;
}

#u8491.MuseMenuActive,#u8546:hover
{
	width: 295px;
	min-height: 25px;
	margin: 0px -10000px 0px 0px;
}

#u8549-4
{
	width: 295px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	top: 16px;
}

#u8491.MuseMenuActive #u8493-4,#u8546:hover #u8549-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 295px;
	margin: 0px -10000px 0px 0px;
}

#u8543,#u8564
{
	width: 295px;
	margin-top: 11px;
	position: relative;
}

#u8565
{
	width: 295px;
	min-height: 25px;
	padding-bottom: 33px;
	position: relative;
	margin-right: -10000px;
}

#u8546.MuseMenuActive,#u8565:hover
{
	width: 295px;
	min-height: 25px;
	margin: 0px -10000px 0px 0px;
}

#u8565.MuseMenuActive
{
	width: 295px;
	min-height: 25px;
	margin: 0px -10000px 0px 0px;
}

#u8567-4
{
	width: 295px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	top: 16px;
}

#u8546.MuseMenuActive #u8549-4,#u8565:hover #u8567-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 295px;
	margin: 0px -10000px 0px 0px;
}

#u8565.MuseMenuActive #u8567-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 295px;
	margin: 0px -10000px 0px 0px;
}

#u8893
{
	z-index: 33;
	width: 200px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 22px;
}

#u8894
{
	z-index: 34;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u5889-bw
{
	z-index: 2;
	min-height: 64px;
}

#u6818-15
{
	z-index: 35;
	width: 340px;
	min-height: 68px;
	background-color: transparent;
	line-height: 16px;
	color: #FFFFFF;
	font-size: 13px;
	font-family: Times, Times New Roman, Georgia, serif;
	margin-left: 21px;
	margin-top: 23px;
	position: relative;
}

#u11785
{
	z-index: 56;
	width: 294px;
	background-color: transparent;
	margin-left: 44px;
	margin-top: 100px;
	position: relative;
}

#pu9849
{
	width: 0.01px;
	margin-left: 70px;
	margin-top: -376px;
}

#u9849
{
	z-index: 54;
	width: 63px;
	background-color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
}

#u9847
{
	z-index: 52;
	width: 63px;
	background-color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	left: 89px;
}

#u9845
{
	z-index: 50;
	width: 63px;
	background-color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	left: 178px;
}

#u8482
{
	z-index: 3;
	width: 380px;
	padding-bottom: 9px;
	position: relative;
}

#u8588-4
{
	z-index: 29;
	width: 332px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 25px;
}

.html
{
	background-color: #000000;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

